Subject: Re: bug#52682: installer freezes when ci.guix.gnu.org cannot be reached

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 14 Jan 2022 14:39:01 +0100

> There's a proposed patch here: 5bc897e0496ff415e653c509ca3b68466e0ed771.

Pushed as ee897e5f51104f41b3c2a0c2cbc7eb4e6c1e4d3e. The core issue
remains, but the installer won't let you install if ci.guix.gnu.org
cannot be reached, preventing the freeze.

I think we can close this one, as the freeze issue is now reported here:
https://issues.guix.gnu.org/52845.

Thanks,

Mathieu